<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Crusaders (rugby)</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Sport in Christchurch</category>
<section id="22062" fatherid="0" title="" lv="" priority="-1" level="1">
The Crusaders (formerly the Canterbury Crusaders) are a New Zealand rugby union team based in Christchurch that compete in the Super 14 (formerly the Super 12). They are the most successful team in Super Rugby history. The franchise represents the Buller, Canterbury, Mid-Canterbury, South Canterbury, Tasman, and West Coast provincial rugby unions. Their main home ground is AMI Stadium, formerly Jade Stadium and Lancaster Park.
Formed in 1996 to represent the upper South Island of New Zealand in the Super 12, the team struggled in its first season and finished last. Their performance improved in 1997 and the team finished sixth (out of twelve teams). The team went on to win all three titles from 1998 to 2000 despite each final being played away from home. They again won the competition in 2002 after going through the season unbeaten. In the following two seasons, they again reached the final, although they were beaten on both occasions. 2005 was the last season of the Super 12 before its expansion. After finishing top of the table in that season, the Crusaders went on to host the final in which they defeated the Waratahs. As a result of winning their fifth Super 12 title, the Crusaders were given the trophy to keep. In 2006, the Crusaders hosted the Hurricanes in the inaugural Super 14 final and won 19-12. In 2008 the Crusaders hosted the final at AMI Stadium against the Waratahs, and won the match 20-12 to claim their seventh title.
In addition to winning more Super titles than any other team (7), the franchise also holds several competition records, including most points in a game and most tries in a game, both achieved in their 96-19 victory over the Waratahs in 2002. Ironically the Crusaders also hold the record for the least points scored in a game when they were defeated by the Otago Highlanders 6-0 in 2009. They have also scored the most points (541) and most tries (71) in one season, both achieved in 2005. Several members of the Crusaders also hold records: Andrew Mehrtens for most points in a Super 12 season (206 in 1998), Dan Carter with most points in a Super 14 season (221 in 2006), and Rico Gear for most tries in a season (15 in 2005). Five players have played over 100 games for the franchise: Justin Marshall, Reuben Thorne, Caleb Ralph, Greg Somerville and Leon MacDonald. They also have two International Rugby Board Players of the Year: Dan Carter (2005), and Richie McCaw (2006) -anddocsymbol- (2009).

</section>
<section id="22063" fatherid="0" title="History" lv="" priority="-2" level="1">
<section id="22064" fatherid="22063" title="Beginnings: 1994 and 1997" lv="" priority="1" level="2">
The Crusaders' franchise was created as one of five New Zealand teams in the Super 12. Originally named the Canterbury Crusaders, the Crusaders' franchise area encompassed the upper South Island of New Zealand (see Super 14 franchise areas), and was formed from the Buller, Canterbury, Marlborough, Mid-Canterbury, Nelson Bays, South Canterbury, and West Coast rugby unions.McIlraith (2005), pg 320.The Marlborough and Nelson Bays unions have since amalgamated to form the Tasman Rugby Union. The original Crusaders team of 1996 was captained by All Blacks prop Richard Loe and coached by Vance Stewart.McIlraith (2005), pg 321. The Crusaders struggled in the inaugural season and finished bottom of the table with only two wins.McIlraith (2005), pg 235. Their eight losses included a 49-18 loss to the Blues and a 52-16 loss to the Queensland Reds.Gifford (2004), p.151
The following season saw a change in captain and coach, with Todd Blackadder succeeding Loe as captain and Wayne Smith taking over as coach. With five wins, the team finished the round-robin stage in sixth place.McIlraith (2005), p.243 The improvement was particularly illustrated by the Crusaders' 29-28 loss to the defending champions, the Blues, which contrasted with their 49-18 loss the previous season. (The Blues also went on to win the 1997 title).Gifford (2004), p.159 During this loss, Leon MacDonald was taken out with a shoulder charge by Robin Brooke. While the Crusaders attempted to get MacDonald back on the field, the Blues scored two tries, including one by Brooke, who was later suspended for two weeks for the shoulder charge. In their last game of 1997, the Crusaders beat the Queensland Reds 48-3 at Lancaster Park, now known as AMI Stadium.

</section>
<section id="22065" fatherid="22063" title="Hat trick: 1998 to 2000" lv="" priority="2" level="2">
The Crusaders won their first title in 1998, despite starting the season with three losses in their first four games. They finished the round-robin by winning their last seven games, culminating in a last-round win over the Coastal Sharks (now the Sharks) that gave them second place in the round-robin phase of the competition.Gifford (2004), pg 169. Their second-placing allowed them to host their semi-final at Lancaster Park, where they won the match 36 - 32 against the Coastal Sharks.McIlraith (2005), pg 252.
In the final at Eden Park, the Crusaders faced the Blues, who were heavy favourites. According to Crusaders' hooker Mark Hammett, "If we'd been polled in that week, and had to give an honest answer, most of the boys, deep down, would probably have thought that the Blues would beat us."McIlraith (2005), pg 84. The Crusaders were ahead 3-0 at half time, but the Blues scored first after half time to take a 10-3 lead after 53 minutes.Gifford (2004), pg 171. After Crusader Norm Maxwell scored a try, the game was tied 10 all. Then, after a penalty each, the two teams were tied 13 all with one minute of regulation time remaining.Gifford (2004), pg 172. At that moment, Andrew Mehrtens chipped the ball for James Kerr to run onto and score, giving the Crusaders a 20-13 win after the try was converted.McIlraith (2005), pg 85. The ten points scored by Andrew Mehrtens in the final contributed to his total of 206 points for the season − a record for the Super 12.McIlraith (2005, pg 335. Upon the Crusaders' return to Christchurch, they were given a parade through the city that drew 100,000 people.
The 1999 season was equally successful for the Crusaders despite struggling to make the play-offs in fourth place after winning their last four round-robin matches.Gifford (2004), pg 174.McIlraith (2005), pg 260. They defeated the favoured Queensland Reds (who had finished top in the round-robin) in their semi-final to advance to the final against the Otago Highlanders (since renamed the Highlanders). The all-South Island final in Dunedin was promoted as "the party at Tony Brown's house" after Highlanders first five-eighths Tony Brown. Again playing away from home, the Crusaders won 24-19. The decisive try of the match was scored by Crusaders winger Afato So'oalo when he chipped the ball, then out-sprinted All Blacks winger Jeff Wilson to collect the ball and score.Gifford (2004), pg 175.McIlraith (2005), pg 106.
Following the All Blacks' semi-final loss in the 1999 Rugby World Cup, Wayne Smith succeeded John Hart as All Blacks coach.Palenski (2003), pg 242. Crusaders manager Robbie Deans replaced Smith as Crusaders coach. In Deans' first year in charge, the Crusaders won their third title in a row − a feat that has not since been repeated. The Crusaders finished second in the round-robin, earning them the  to host a semi-final in which they faced the Highlanders at Jade Stadium.McIlraith (2005), pg 268.McIlraith (2005), pg 269. Two tries in the final 20 minutes by Marika Vunibaka helped the Crusaders to a 37-15 win.McIlraith (2005), pg 124. The 2000 Super 12 Final was played against the Brumbies in Canberra, Australia, where the weather for the final was icy, with sleet and snow.Gifford (2004), pg 179. The game was low-scoring, with only one try each. Four penalties by Mehrtens gave the Crusaders a 12-6 half time lead. Following a Brumbies penalty four minutes from time, the Brumbies led 19-17. However, the Crusaders were awarded a penalty from the resulting kick-off, and after Mehrtens converted the penalty, the Crusaders went on to win the game 20-19.McIlraith (2005), pg 125.

</section>
<section id="22066" fatherid="22063" title="Development of a legacy: 2001 to 2005" lv="" priority="3" level="2">
After winning three consecutive Super 12 titles, the Crusaders finished tenth in 2001 — their worst finish since 1996. The season was the last for captain Todd Blackadder before he  to play for Edinburgh in Scotland.Before leaving for Scotland, Blackadder led the Canterbury NPC team to victory in the 2002 National Provincial Championship.
The Crusaders bounced back dramatically in 2002 when they went through the Super 12 season unbeaten, achieving their fourth title. Although the Crusaders won all eleven of their round-robin matches, six of them were won by a margin of seven points or less.Seven points is significant because it is the value of a converted tryMcIlraith (2006), p.164 Their eleven round-robin games also included a record 96-19 win over the Waratahs in the final match of the round-robin stage, which was especially noteworthy given that both teams finished at the top of the table.
The Crusaders met the Highlanders in their 2002 semi-final, which they eventually won 34-23 after being ahead 18-6 at half time. The following week, they faced the Brumbies in the first final to be hosted at Jade Stadium. The Brumbies trailed 11-3 after the first half, having had only 30 per cent possession.Gifford (2004), p.189 Although the Brumbies closed the gap to 14-13 with eight minutes to go, the Crusaders held on and steadied to win 31-13 with a last-minute try to Caleb Ralph.McIlraith (2006), p.165 The season was their first under the captaincy of Reuben Thorne, who went on to captain the All Blacks until the end of the 2003 Rugby World Cup.
The Crusaders' winning run finally came to an end when they were beaten 39-5 by the Blues in the third round of the 2003 Super 12 season.McIlraith (2005), p.288. Although their 15-match unbeaten streak had ended, Richie McCaw said of the loss, "...in some ways it was almost a relief. We'd finally been beaten, the run was over, so people could stop talking about it and we could get on with playing it week by week."McIlraith (2005), pg. 170. The Crusaders recovered to finish second on the table with eight wins.McIlraith (2005), pg. 294. They hosted a semi-final against the Hurricanes, who were coached by Colin Cooper, a former assistant coach for the Crusaders. Despite this inside knowledge of the team by the Wellington coach, the Crusaders won the match 39-16. In the final, the Crusaders met the Blues, another team coached by a former Crusaders assistant coach, Peter Sloane. Hooker Mark Hammett scored two tries to give the Crusaders a 10-6 lead at half-time.McIlraith (2005), pg. 186. The Blues hit back to lead 21-10 with ten minutes to go. The Crusaders managed another converted try, but it was not enough, and the Blues won 21-17.
The Crusaders' 2004 season began with two losses: first to the Waratahs, then to the Blues.McIlraith (2005), p.191 They recovered to again finish second on the table with seven wins.McIlraith (2005), p.302. They played the Stormers at Jade Stadium in their semi-final, and won 27-16. They met the Brumbies at Canberra Stadium in a replay of the 2000 final. The Brumbies dominated in the final, scoring 33 unanswered points in the first 19 minutes.McIlraith (2005), p.188 The Crusaders managed to salvage some pride by narrowing the loss to a 47-38 finish.
The 2005 season started with a repeat of the previous year’s final: a Brumbies victory over the Crusaders in Canberra.McIlraith (2005), pg 303. There was a win the following week at home over the Chiefs, followed by a win over the Reds at Trafalgar Park.McIlraith (2005), pg 305. Although there was a 35-20 loss to the Bulls after Crusaders captain Richie McCaw was knocked unconscious, they eventually finished the regular season top of the table.McIlraith (2005), pg 203.McIlraith (2005), p.310 McCaw returned from his five weeks on the sideline to lead the Crusaders in their semifinal victory over the Hurricanes. They faced the Waratahs in the final at Jade Stadium. 
Leading 14-6 at halftime, the Crusaders then moved out to a 29-point lead.McIlraith (2005), p.205 Despite three late tries by the Waratahs, the Crusaders won their fifth title with a 35-20 win.McIlraith (2005), p.311
As a reward for their seventh finals appearance and fifth title, the Crusaders were allowed to keep the Super 12 trophy. After the 2005 season, the franchise saw the departure of stalwarts Andrew Mehrtens and Justin Marshall, both of whom had played for the team since its formation in 1996.

</section>
<section id="22067" fatherid="22063" title="New era: 2006 to present" lv="" priority="4" level="2">
In 2006, the Super 12 expanded to form the Super 14 when the Western Force from Perth, Australia, and the Central Cheetahs from the Free State and Northern Cape Provinces, South Africa joined the competition. An unbeaten run of sixteen matches was nearly halted when the Crusaders drew with the Western Force in Perth in round eleven. The following week, the unbeaten run was ended when the Crusaders lost to the Stormers in Cape Town. That loss was their only one of the year, as they finished top of the table with eleven wins. After beating the Bulls in their semi-final, the Crusaders faced the Hurricanes in the final at Jade Stadium that was played in a thick fog, causing poor visibility. Sections of the crowd could not see the field, and many spectators  during the match. The scorers were tied 9-9 going into the game’s last 20 minutes. The Crusaders' Casey Laulala then scored the game’s only try before the match finished 19-12.
In the 2007 Super 14 season, seven Crusaders players missed the first seven rounds of the competition to participate in an All Black "conditioning programme". The conditioning programme was part of the All Blacks' 2007 Rugby World Cup preparations; 22 players were selected for the programme. The Crusaders' seven players in the programme was more than any other New Zealand Super 14 franchise. The Crusaders players were Chris Jack, Richie McCaw, Greg Somerville, Reuben Thorne, Dan Carter, Leon MacDonald, and Aaron Mauger. All but one of the seven returned to play for the Crusaders in their eighth round match against the Stormers (Greg Somerville did not return due to injury). The Crusaders climbed to second on the table before defeating the Western Force 53-0 at Jade Stadium in the tenth round. The victory over the Force was the one hundredth Super rugby win for the Crusaders - the first franchise to reach the milestone.It was also the Crusaders' first victory over the Force - they drew in 2006.
The Crusaders were top of the table going into the last round of the Super 14 before the play-offs. In order to guarantee a home semi-final they needed to defeat the Chiefs at Jade Stadium. The Chiefs won 30-24 - and ended the Crusaders 26 game winning streak at home. As the Bulls defeated the Reds 92-3 in the same round, they overtook the Crusaders to finish second in the round robin. The Crusaders then traveled to Pretoria to face the Bulls in their semi-final where they lost 27-12.
The 2008 season was another highly successful one for the Crusaders.
Finishing top of the table at the end of week 14, they comfortably defeated the Hurricanes 33-22 (although the scoreline did not reflect their dominance in the game) in the semi-final and went on to beat the 
Waratahs in the final 20-12. It was a fitting way to send off long-serving coach Robbie Deans as he headed to Australia to coach the Wallabies (the national rugby union team). It was also the last game for Crusaders stalwarts Caleb Ralph (a former All-Black wing, and versatile utility back player) and former captain Reuben Thorne (former All Black captain and one of the few players present in each of the Crusaders' final appearances). In late July, 2008 it was announced that former All Black and Crusaders captain Todd Blackadder will take over as head coach for the 2009 season. Blackadder will be assisted by former All Black and Crusaders teammates Mark Hammett and Daryl Gibson.
The 2009 season got off to a poor start for the Crusaders winning just one of its first five games with some uninspiring low scoring encounters. The side found its feet later in the season, winning some key away games which ultimately saw them finish in fourth place on the table just ahead of the Waratahs. Both the Crusaders and Warratahs finished the Super 14 with 41 competition points but the Crusaders advanced through to the semi-finals with a greater 'points for and against' difference.
The Crusaders lost the semi-final to the Bulls 36-23 at Loftus Versfeld, Pretoria in front of a capacity 52,000 crowd. It was only the second time the Crusaders have lost a semi-final and the previous failure also came at Loftus Versfeld in 2007 when they fell 27-12 to the Bulls. The Bulls went on to win the 2009 Super 14 title beating the Chiefs 61-17.
Statistically, the Crusaders 2009 season saw them with the best defensive record of the competition conceding just 198 points however points for and total tries scored for the season was the second lowest in the competition with just 231 points and 27 tries, only the last placed Cheetahs had a worse record (213 points 26 tries).

</section>
</section>
<section id="22068" fatherid="0" title="Name and colours" lv="" priority="3" level="1">
The Crusaders' name was chosen to reflect the crusading nature of Canterbury rugby. A potential name was also the Plainsmen; however, this was not chosen, as "Crusaders" recalled the English heritage of the city of Christchurch. Christchurch was established by English emigrants in the 19th century and is often described as the most English city outside of England. The franchise adopted Canterbury's traditional sporting colours of red and black, as worn by the Canterbury provincial rugby team.
</section>
<section id="22069" fatherid="0" title="Franchise area" lv="" priority="4" level="1">
} 




The Crusaders' franchise area consists of the regions controlled by the Buller, Canterbury, Mid-Canterbury, South Canterbury, Tasman and West Coast rugby unions. Like all New Zealand Super 14 sides, the Crusaders are able to protect 24 players from within their franchise area each season. They then must go to the draft (which consists of New Zealand-based players not protected by any of the five Super 14 franchises) to fill their squad.
Before 2006, when the domestic National Provincial Championship was reorganised, Canterbury was the only provincial union playing division one (now Air New Zealand Cup) within the Crusaders' franchise area. As a result, the majority of Crusaders players played for Canterbury. Today, the Crusaders' franchise area contains two Air New Zealand Cup sides — Canterbury and Tasman.

</section>
<section id="22070" fatherid="0" title="Grounds" lv="" priority="-5" level="1">
The Crusaders' main home ground is the 36,000-capacity AMI Stadium in Christchurch, with plans being made to expand its capacity to 43,000 in time for the 2011 Rugby World Cup. The Crusaders usually take one game each year to another part of the franchise area, most often when the New Zealand cricket team is playing at AMI Stadium. Previous venues have included Trafalgar Park in Nelson, and Alpine Energy Stadium in Timaru. As part of the pre-match buildup when playing at home, Conquest of Paradise is played while several horsemen dressed as knights circle the field.McIlraith (2005), pg 42–43.
The Crusaders' management proposed playing a 2005 regular season match in Melbourne when Jade Stadium was unavailable. Although five of the franchise's seven provincial UnionsThe Marlborough and Nelson Bays rugby unions had not yet merged. supported having the regular season game in Melbourne, the New Zealand Rugby Union (NZRU) vetoed the proposal. In 2006, the Crusaders did play a pre-season match in Melbourne against the Western Force at Olympic Park Stadium. They did the same in the 2008 preseason as well, also against the Force.

</section>
<section id="22071" fatherid="0" title="Super records and achievements" lv="" priority="6" level="1">
<section id="22072" fatherid="22071" title="" lv="" priority="-1" level="2">
The Crusaders won five of the ten Super 12 competitions, and lost another two finals. They also hosted the inaugural Super 14 final, which they won. Between 1998 and 2006, the Crusaders made the final every season except for one, in 2001. Their seven titles make them the most successful team in Super rugby history.
</section>
<section id="22073" fatherid="22071" title="Super 12 placings" lv="" priority="-2" level="2">
</section>
<section id="22074" fatherid="22071" title="Super 14 placings" lv="" priority="-3" level="2">
</section>
<section id="22075" fatherid="22071" title="Competition records" lv="" priority="4" level="2">
The Crusaders team and members of its squad hold various competition records in both the Super 12 and Super 14. The Crusaders hold the record for most points in a game, with their 96-19 victory over the Waratahs in the 12th round of the 2002 season. This game set the record for the most tries scored (14), and the most conversions in a match (13) Howitt (2005), pg 113. In 2005 the team set the record for most points scored in a season with 541 and most tries in a season with 71. The Crusaders also feature in the record for the lowest combined score in a game when they were defeated by the Otago Highlanders 6-0 in the 4th round of the 2009 season.
Several individuals have achieved competition records whilst playing for the team. Most notable are records for individual points scored in a season: Andrew Mehrtens holds the Super 12 record of 206 points, achieved in 1998;Howitt (2005), pg 165 while Dan Carter holds the Super 14 record of 221 points. Andrew Mehrtens also holds the record for Super points overall, with 990 accumulated during his Crusaders career.Howitt (2005), pg 166 Rico Gear holds the joint record for tries in a Super 12 or Super 14 season, with 15 tries in 2005. In round ten of the 2007 season, the Crusaders defeated the Western Force 53-0 and in the process became the first team in Super rugby to win 100 matches.

</section>
</section>
<section id="22076" fatherid="0" title="Players and coaches of note" lv="" priority="7" level="1">
<section id="22077" fatherid="22076" title="2010 squad" lv="" priority="1" level="2">
The squad for the 2010 season:
</section>
<section id="22078" fatherid="22076" title="2010 Wider Training Group" lv="" priority="-2" level="2">
</section>
<section id="22079" fatherid="22076" title="Notable players" lv="" priority="-3" level="2">
Five Crusaders have played 100 games or more for the Crusaders: Leon MacDonald, Justin Marshall, Reuben Thorne, Caleb Ralph, and Greg Somerville. Half-back Justin Marshall was the first player to achieve the feat, playing for the Crusaders between 1996 and 2005. Both Thorne and Ralph achieved the 100 game mark at the same time; however, Ralph had played nine of his matches for other franchises: three for the Chiefs and six for the Blues. Ralph achieved the "100 Crusaders games" feat later that season; remarkably, they were played consecutively. Greg Somerville became the latest player to contribute 100 games for the franchise, achieving this in the 2006 semi-final against the Bulls. The first match of the 2008 season was Leon MacDonald's 100th game for the Crusaders. The Crusaders also boast two winners of the IRB International Player of the Year Award: Daniel Carter (2005) and Richie McCaw (2006 and 2009).
</section>
<section id="22080" fatherid="22076" title="Team of the decade" lv="" priority="4" level="2">
On the eve of the last Super 12 final in 2005, a panel of experts picked the Crusaders team of the decade, which was published by the Christchurch Press. The experts chosen to select the team were: Tane Norton (former All Blacks captain), Vance Stewart (first Crusaders coach), Dick Tayler (president of supporters club), Bob Schumacher (former Christchurch Press rugby writer) and Tony Smith (Christchurch Press rugby writer).
The most notable omissions from the team were Daniel Carter, Richard Loe, and Reuben Thorne. Daniel Carter was omitted due to the strength of Andrew Mehrtens and Aaron Mauger who occupied the first and second five-eighth positions respectively, and because he was regarded as "the star of the next decade". Despite being considered one of Canterbury's best ever props, Richard Loe missed out as he was only in the team for the unsuccessful 1996 season. The former All Black captain Reuben Thorne was omitted due the quality of players in the lock and blindside flanker positions. The most unlikely inclusion was for Norm Berryman at  wing. Berryman was picked over Marika Vunibaka and Afato So'oalo due to his crucial tries late in the 1998 and 1999 seasons that helped the Crusaders qualify for the semi-finals. The team:

</section>
<section id="22081" fatherid="22076" title="Coaches" lv="" priority="-5" level="2">
The Crusaders were coached in their first season by Vance Stewart, who was assisted by Aussie McLean. Stewart was replaced by Wayne Smith in 1997; McLean too was replaced, by Peter Sloane. Smith continued as coach until he was appointed All Blacks coach after the 1999 season. Robbie Deans took over the reins for the 2000 season. Deans has had several assistants: in 2000 and 2001 his assistant was Steve Hansen; in 2002, Colin Cooper; in 2003 and 2004, Don Hayes; and in 2005 and 2006, Vern Cotter. Deans' assistant for the 2007 season was former Crusader Mark Hammett. Deans was appointed coach of Australia in December 2007, but was allowed to continue coaching the Crusaders in the 2008 season. Former captain, Todd 
Blackadder was appointed his successor in July 2008, with Hammett continuing as assistant coach.

</section>
</section>
<section id="22082" fatherid="0" title="Notes" lv="" priority="-8" level="1">
</section>
<section id="22083" fatherid="0" title="Print sources" lv="" priority="-9" level="1">
</section>
<section id="22084" fatherid="0" title="External links" lv="" priority="-10" level="1">
Category:New Zealand rugby union teams
Category:Sports clubs established in 1996
Category:Sport in Christchurch
Category:Super 12 champions
Crusaders, 2006
Category:Super 14 teams

</section>
</document>
